<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">

    <title>inginBicara Auth</title>
</head>

<body>

    {% block body %}
    {% endblock %}

    {% block js %}
    {% endblock %}

</body>

</html>